@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/Montserrat/Montserrat-Regular.ttf) format("truetype")
}

@font-face {
    font-family: Montserrat;
    font-weight: 300;
    font-style: normal;
    src: url(../fonts/Montserrat/Montserrat-Light.ttf) format("truetype")
}

@font-face {
    font-family: Montserrat;
    font-weight: 600;
    font-style: normal;
    src: url(../fonts/Montserrat/Montserrat-SemiBold.ttf) format("truetype")
}

@font-face {
    font-family: Cormorant;
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/Cormorant/Cormorant-Regular.ttf) format("truetype")
}

@font-face {
    font-family: Cormorant;
    font-weight: 300;
    font-style: normal;
    src: url(../fonts/Cormorant/Cormorant-Light.ttf) format("truetype")
}

@font-face {
    font-family: Cormorant;
    font-weight: 500;
    font-style: normal;
    src: url(../fonts/Cormorant/Cormorant-Medium.ttf) format("truetype")
}

@font-face {
    font-family: Cormorant;
    font-weight: 600;
    font-style: normal;
    src: url(../fonts/Cormorant/Cormorant-SemiBold.ttf) format("truetype")
}


body {
    font-family: Montserrat, serif;
    font-size: 16px;
    line-height: 1.2;
    color: #1A1616;
    scroll-behavior: smooth;
}

a {
    color: #000;
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: #B61642;
}

header {
    position: sticky;
    top: 0;
    z-index: 1000;
    background: #fff;
}

.header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.menu > div {
    display: flex;
    gap: 60px;
}

.menu > div a {
    font-family: Cormorant, serif;
    font-weight: 400;
    font-size: 18px;
}

.burger {
    display: none;
    cursor: pointer;
    font-size: 26px;
}

.btn:focus, .btn:active,
button:focus, button:active {
    background: #fff !important;
    background-color: #fff !important;
    color: #B61642 !important;
    outline: none !important;
    border: 1px solid #B61642 !important;
}

.btn,
button {
    font-family: Montserrat, serif;
    font-weight: 400;
    font-size: 24px;
    background: #B61642;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #B61642;
    transition: 0.3s;
    padding: 12px 24px;
}

.btn:hover {
    background: #fff;
    color: #B61642;
    border: 1px solid #B61642;
}

.btn:hover svg path {
    fill: #B61642;
}

.badge {
    padding: 12px !important;
    font-weight: 400;
    font-size: 16px;
    font-family: Montserrat, serif;
    border-radius: 10px;
    text-align: center;
    white-space: normal;
}

.badge.badge-black-outline {
    border: 1px solid #000 !important;
    background-color: #fff !important;
    color: #000 !important;
}

.badge.badge-black {
    border: 1px solid #000 !important;
    background-color: #000 !important;
    color: #fff !important;
}

.badge.badge-primary {
    border: 1px solid #B61642 !important;
    background-color: #B61642 !important;
    color: #fff !important;
}

.badge.badge-primary-outline {
    border: 1px solid #B61642 !important;
    background-color: #fff !important;
    color: #B61642 !important;
}

.badge.badge-secondary {
    border: 1px solid #D7E8FA !important;
    background-color: #D7E8FA !important;
    color: #000 !important;
}

.badge.badge-tertiary {
    border: 1px solid #EEF0F2 !important;
    background-color: #EEF0F2 !important;
    color: #000 !important;
}

.badge.badge-fancy {
    background-image: url(../img/bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.color-primary {
    color: #B61642 !important;
}

main {
    background-image: url(../img/bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0 400px;
    display: flex;
    flex-direction: column;
}

.hero {
    display: grid;
    grid-template-columns: 3fr 2fr;
    gap: 60px;
    font-family: Cormorant, serif;
    font-size: 24px;
    align-items: start;
}

.hero-left {
    padding: 80px 0;
}

.hero-left p {
    margin: 40px 0;
}

.hero-left, .hero-right {
    line-height: 1.2;
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-family: Cormorant, serif;
    font-size: 24px;
    font-weight: 400;
}

.hero-right__img {
    width: 100%;
}

.hero-right__img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.h1, h1 {
    font-family: Cormorant, serif;
    font-size: 96px;
    color: #B61642;
    font-weight: 600;
    line-height: 1;
    margin: 0;
}

.h2, h2 {
    font-family: Cormorant, serif;
    font-size: 48px;
    color: #1A1616;
    font-weight: 500;
    line-height: 1;
    margin: 0 0 40px 0;
}


.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.gallery a img {
    width: 100%;
}

.features {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(6, 1fr);
}

.features div {
    grid-column: span 2;
}

.features div:nth-child(4),
.features div:nth-child(5) {
    grid-column: span 3;
}

.feature-card {
    display: flex;
    flex-direction: column;
    gap: 20px;
    background: #EEF0F2;
    padding: 20px;
    border-radius: 10px;
}

.feature-card .feature-card__title {
    font-family: Cormorant, serif;
    font-size: 36px;
    color: #1A1616;
    font-weight: 500;
    line-height: 1;
    margin: 0;
}



.professor {
    background: #b61642;
    border-radius: 16px;
    padding: 20px;
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 20px;
    background-image: url(../img/bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    background-blend-mode: multiply;
}
.professor__description {
    font-size: 30px;
    line-height: 1.4;
    padding: 40px;
    font-family: Cormorant, sans-serif;
    font-weight: 400;
    display: flex;
    color: #fff;
    align-items: center;
}
.professor img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}



.teachers {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.teachers .teachers__item {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.teachers .teachers__name {
    font-family: Cormorant, sans-serif;
    font-size: 36px;
    font-weight: 500;
}
.teachers .teachers__item small {
    font-family: Cormorant, sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1;
}
.teachers .teachers__img {
    aspect-ratio: 1.26;
    overflow: hidden;
}
.teachers img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}


.schedule .schedule__day-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.schedule .schedule__day-container .schedule__day-container__header {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.schedule .schedule__day-container .schedule__day-container__header h2 {
    color: #fff;
}

.schedule .schedule__day-container .schedule__day-container__header a.btn {
    display: flex;
    border: 1px solid #B61642;
    background-color: #fff;
    color: #B61642;
    gap: 10px;
    align-items: center;
}
.schedule .schedule__day-container .schedule__day-container__header a.btn:hover,
.schedule .schedule__day-container .schedule__day-container__header a.btn:active,
.schedule .schedule__day-container .schedule__day-container__header a.btn:focus
{
    border: 1px solid #fff;
    background-color: #B61642;
    color: #fff;
}

.schedule div.schedule__day-container:nth-child(odd) {
    background: #B61642;
}

.schedule div.schedule__day-container:nth-child(even) {
    background: #EEF0F2;
}

.schedule .schedule__day-container .schedule__day {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
    align-items: flex-start;
}

.schedule .schedule__day-container .schedule__day-card {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex-shrink: 0;
    border-radius: 16px;
    padding: 20px;
    aspect-ratio: 1 / 1;
    background: #fff;
    background-image: url(../img/bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.schedule .schedule__day-container .schedule__day-card__title {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
    line-height: 1;
}

.schedule .schedule__day-container .schedule__day-card__title div {
    font-size: 48px;
    font-family: Cormorant, serif;
    font-weight: 500;
    margin: 0;
    line-height: 1;
}

.schedule .schedule__day-container .schedule__day-card__title small {
    font-size: 24px;
    font-family: Montserrat, serif;
}

.schedule .schedule__day-container .schedule__day-card__bottom-text {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: auto;
    margin-bottom: 20px;
}

.schedule .schedule__day-container .schedule__day-card__bottom-text div {
    font-size: 36px;
    font-family: Cormorant, serif;
    font-weight: 500;
    color: #B61642;
    line-height: 1;
}

.schedule .schedule__day-container .schedule__day-card__bottom-text small {
    font-size: 16px;
    font-family: Montserrat, serif;
}

.schedule .schedule__day-container .schedule__day-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.schedule .schedule__day-container .schedule__day-info-card {
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-radius: 16px;
    padding: 20px;
    background: #fff;
    font-size: 24px;
}

.schedule__day-info-card__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px 80px;
}

.schedule__day-info-card__container > div {
    gap: 20px;
}

.schedule__day-info-card__container > div {
    display: flex;
}

.schedule__day-info-card__description {
    display: flex;
    gap: 20px;
}

.schedule__day-info-card__description .schedule__day-info-card__description-img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    overflow: hidden;
    flex-shrink: 0;
}

.schedule__day-info-card__description .schedule__day-info-card__description-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.schedule__day-info-card__description-text {
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.schedule__day-info-card__description-text > div:first-child {
    font-size: 24px;
    font-family: Cormorant, sans-serif;
}

.schedule__day-info-card__time {
    font-size: 24px;
    font-family: Montserrat, sans-serif;
    display: flex;
    align-items: center;
    gap: 20px;
}

.schedule__day-info-card__time div:first-child {
    flex-shrink: 0;
}

.schedule__day-info-card__title {
    font-size: 36px;
    font-family: Cormorant, sans-serif;
    font-weight: 500;
    line-height: 1;
    margin: 20px 0;
}


.place-grid {
    background-color: #EEF0F2;
    display: grid;
    grid-template-columns: 735px 1fr;
    gap: 80px;
}

.place__name {
    color: #B61642;
    font-family: Cormorant, serif;
    font-size: 36px;
}

.place__description {
    display: flex;
    gap: 20px;
    flex-direction: column;
    justify-content: center;
    padding: 16px;
}

.place__description p {
    font-size: 16px;
    margin: 0;
}

.place__description__title {
    font-size: 24px;
    font-family: Montserrat, sans-serif;
    margin-bottom: 20px;
}


.participation {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    font-size: 32px;
    font-family: Cormorant, serif;
    font-weight: 500;
}

.participation-card {
    background-color: #EEF0F2;
    padding: 20px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.participation .btn {
    font-family: Montserrat, serif;
    font-size: 18px;
}

.partners .owl-carousel .owl-stage {
    display: flex;
}
.partners .owl-carousel .owl-item {
    display: flex;
    flex-grow: 1;
}
.partners .partners__item {
    padding: 20px;
    background: #EEF0F2;
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
    border-radius: 16px;
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    flex-grow: 1;
}
.partners .partners__item > div:nth-child(1) {
    margin: auto;
    width: 80px;
    height: 80px;
    border-radius: 50px;
    overflow: hidden;
}
.partners .partners__item > div:nth-child(1) img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.partners .partners__item > div:nth-child(2) {
    margin: 0 -10px;
    display: flex;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
}

.timer__description {
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
}

.timer__description div {
    font-family: Cormorant, sans-serif;
    font-size: 24px;
    color: #B61642;
}

.timer-item {
    text-align: center;
    font-size: 24px;
}

footer {
    background-color: #B61642;
    background-image: url(../img/bg-red.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
    background-blend-mode: multiply;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
}

footer * {
    color: #fff;
}

footer .h2 {
    color: #fff;
}

footer .footer-bg {
    background-image: url(../img/bg-cello.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
}

footer a:hover,
footer a:active,
footer a:focus {
    color: #fff;
    text-decoration: underline;
}

@media (max-width: 1279px) {
    .menu > div {
        gap: 20px;
    }

    .hero {
        gap: 20px;
    }

    .hero-right {
        font-size: 18px;
    }

    .h1, h1 {
        font-size: 74px;
    }

    .professor {
        grid-template-columns: 1fr 2fr;
    }

    .teachers {
        grid-template-columns: repeat(3, 1fr);
    }

    .schedule .schedule__day-container .schedule__day-card__title {
        margin-top: 0px;
    }

    .schedule .schedule__day-container .schedule__day-card__bottom-text {
        margin-bottom: 0px;
    }

    .schedule__day-info-card__description {
        flex-direction: column;
    }

    .schedule__day-info-card__container {
        gap: 20px;
        grid-template-columns: 1fr 1fr;
    }

    .place-grid {
        background-color: #EEF0F2;
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .place__description {
        margin-bottom: 36px;
    }
}

@media (max-width: 1023px) {
    .menu {
        display: none;
        background: #fff;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-image: url(../img/bg.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        border-bottom: 1px solid #eef0f2;
    }

    .menu > div {
        flex-direction: column;
        gap: 20px;
        padding: 20px;
    }

    .menu.active {
        display: flex;
    }

    .burger {
        display: block;
    }

    .hero {
        grid-template-columns: 1fr;
    }

    .hero-right {
        flex-direction: row;
    }

    .hero-right__img {
        width: 250px;
    }

    .schedule__day-info-card__description {
        flex-direction: row;
    }

    .schedule__day-info-card__container {
        grid-template-columns: 1fr 1fr;
    }

    .schedule .schedule__day-container .schedule__day {
        grid-template-columns: 1fr;
    }

    .schedule .schedule__day-container .schedule__day-card {
        aspect-ratio: initial;
        background-size: cover;
    }

    .professor {
        grid-template-columns: 1fr;
    }
    .professor__description {
        padding: 0;
    }
    .professor__img {
        margin: 0 auto;
        max-width: 350px;
    }

    .features div {
        grid-column: span 3;
    }

    .features div:nth-child(4),
    .features div:nth-child(5) {
        grid-column: span 3;
    }

    .participation {
        font-size: 28px;
    }

    .participation .btn {
        font-size: 16px;
    }

    footer {
        background-size: cover;
        background-position: center;
    }

    footer .footer-bg {
        background-size: cover;
        background-position: center;
    }
}

@media (max-width: 767px) {
    .h1, h1 {
        font-size: 62px;
    }


    .hero {
        grid-template-columns: 1fr;
    }

    .hero-right {
        flex-direction: column;
    }

    .hero-right__img {
        margin: auto;
    }

    .gallery {
        grid-template-columns: 1fr;
    }

    .teachers {
        grid-template-columns: repeat(2, 1fr);
    }

    .features div {
        grid-column: span 6;
    }

    .features div:nth-child(4),
    .features div:nth-child(5) {
        grid-column: span 6;
    }

    .schedule__day-info-card__container {
        gap: 40px;
        grid-template-columns: 1fr;
    }

    .schedule__day-info-card__description {
        gap: 10px;
    }

    .schedule .schedule__day-container .schedule__day-container__header a.btn {
        width: 100%;
        font-size: 18px;
        justify-content: center;
    }

    .participation {
        grid-template-columns: 1fr;
        gap: 40px;
    }
}

@media (max-width: 575px) {
    .h1, h1 {
        font-size: 50px;
    }

    .h2, h2 {
        font-size: 38px;
    }

    .hero-left {
        padding: 20px 0;
    }

    .hero-left p {
        margin: 10px 0;
    }

    .teachers {
        grid-template-columns: 1fr;
    }

    .schedule__day-info-card__description {
        flex-direction: column;
    }

    .schedule__day-info-card__description .schedule__day-info-card__description-img {
        align-self: center;
        width: 150px;
        height: 150px;
    }
}

@media (min-width: 1440px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1400px;
    }
}